body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }

    3% {
        animation-timing-function: ease-out;
        opacity: 1;
    }

    24% {
        opacity: 1
    }

    27% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

.fadeingimages {
    display: none;
}

.fadeingimages img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    animation: imageAnimation 20s linear infinite 0s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    color: transparent;
    opacity: 0;
    z-index: -1;
}



.btn-gradient:before,
.btn-gradient:after {
    background-image: none;
    border: 1px solid #1E64FF;
}

.btn-gradient {
    transition: .5s;
    text-transform: unset;
    position: relative;
    transform: scale(1.0);
    text-align: center;
}

#stores {
    position: relative;
}

#stores::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #222222;
    opacity: 0.1;
}

.btn-gradient:hover {
    transform: scale(1.05);

}

.btn-gradient span {
    color: #1E64FF;
    /* display: block; */
    text-transform: unset;
    line-height: 40px;
}

.bg-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.intro::after {
    content: unset;
}

.header {
    z-index: 99999999;
}

.pos-z {
    position: relative;
    z-index: 999;
}

#main-section {
    position: relative;
    overflow: hidden;
    /* height: 700px; */

}


#main-section>div>.row {
    /* height: 700px; */
    padding-top: 35px !important;
}

.about-app h1 {
    margin-bottom: 10px;
    font-size: 36px;
    color: white;
    font-family: 'Code Pro LC';
}

.about-app h1 span {
    font-family: 'Code Pro Bold LC';
    font-size: 36px;
    color: white;
}

.about-app p {
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 1.4;
    color: white;
    font-family: 'Code Pro LC';
}

.about-app span {
    color: white;
    font-size: 12px;
    font-family: 'Code Pro LC';
}

.about-app ul {
    margin: 0;
    padding: 0;
    margin-top: 40px;
    display: inline-block;
}

.about-app ul li {
    display: inline-block;
}

.feature__image {
    background-color: #1E64FF;
}

.feature__title {
    font-family: 'Code Pro Bold LC';
    font-size: 18px;
}

.feature__entry {
    font-family: 'Code Pro LC';
    font-size: 16px;
    line-height: 18px;

}

.section--grey {
    background-color: #F3F3F3 !important;
}

.features .feature {
    margin-bottom: 0;
}

.section .section__head:after {
    content: unset;
}

.slider__title {
    font-family: 'Code Pro LC';
    font-size: 16px;
}

.slider-categories .shell {
    max-width: unset;
}

.slider-categories .swiper-container {
    max-width: unset;

}

.features .feature {
    width: unset;
}

.slider-categories .slider__image {
    width: 160px;
    height: 160px;
}

.slider-categories .slider__content {
    max-width: 160px;

}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    top: 80px;
    transform: translateY(-50%);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: -40px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: -40px;
}

.show-phone-turn {
    transform: translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg);
    z-index: 1;
    transition-duration: 0ms;
    margin-right: -500px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url(../imgs/Right\ Arrow.svg);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url(../imgs/Left\ Arrow.svg);

}

.section__title {
    font-family: 'Code Pro Bold LC';
    font-size: 36px;
}

.callout__title {
    font-family: 'Code Pro Bold LC';
    font-size: 24px;
    margin-bottom: 6px !important;
}

.callout__entry {
    font-family: 'Code Pro LC';
    font-size: 18px;
    line-height: 22px;
}

.btn-white {
    border-radius: 60px;
    width: 180px;
    height: 50px;
    position: relative;
    text-align: center;
    transition: .5s;
    display: inline-block;
    border: 1px solid white;
    transform: scale(1.0);
}

.btn-white:hover {
    background: white;
    transform: scale(1.05);

}

.btn-white:hover span {
    color: #1E64FF;
}

.btn-white span {
    position: absolute;
    color: white;
    width: 100%;
    font-size: 16px;
    font-family: 'Code Pro Bold LC';
    top: 50%;
    left: 50%;
    line-height: 50px;
    transform: translate(-50%, -50%);

}

.callout {
    position: relative;
}

.outer-row {
    margin-left: -55px;
    margin-right: -55px;
}

.bg-blue {
    background: #1E64FF;
}

.slider-categories .slider__image.bg-none {
    background-color: unset !important;
}

.locicon-wrapper {
    margin-bottom: 15px;
}

.locations .swiper-button-next,
.locations .swiper-container-rtl .locations .swiper-button-prev,
.locations .swiper-button-prev,
.locations .swiper-container-rtl .locations .swiper-button-next {
    top: 38px;
}



.v-align-center {
    vertical-align: middle;
}

.footer2 p {
    font-family: 'Proxima Nova Rg';
    font-weight: bold;
    font-size: 18px;
    color: white;
}

span {
    font-family: 'Proxima Nova';
    font-size: 16px;
    color: white;
}

.copyright {
    font-family: 'Proxima Nova';
    font-size: 14px;
    color: white;
}

.k-touch a {
    color: white;
    font-family: 'Proxima Nova';

    font-size: 16px;
    text-decoration: underline;
}

.k-touch a:hover {

    color: gray;
}

.banner {
    height: 350px;
    position: relative;
}

.banner h1 {
    font-size: 36px;
    font-family: 'Code Pro Bold LC';
    color: white;
    margin-bottom: 5px;
}

.banner p {
    font-size: 20px;
    font-family: 'Code Pro LC';
    color: white;

}

.career-box h1 {
    font-size: 24px;
    font-family: 'Code Pro Bold LC';
    margin-bottom: 23px;

}

.career-box {
    border-radius: 8px;
    border: 1px solid #E7E7E7;
    padding: 40px;
}

.career-box p {
    font-size: 14px;
    font-family: 'Code Pro LC';
    margin-bottom: 0;
    color: #666666;
    line-height: 24px;
}

textarea {
    resize: none;
}

.btn-blue {
    border: 1px solid#1E64FF;
}

.btn-blue:hover {
    background-color: #1E64FF;
}

.btn-blue span {
    color: #1E64FF;
    font-family: 'Circular Std';
}

.btn-blue:hover span {
    color: white;
}

.position-details .career-box {
    border: 0px;
}

.position-details .career-box p {
    font-size: 16px;
    color: #666666;
    line-height: 1.45;
    font-family: 'Code Pro LC';
}

.nav a {
    font-size: 14px;
    font-family: 'Code Pro LC';
    text-transform: none !important;
    color: #222222 !important;
}

.nav a:hover {
    color: #1E64FF !important;

    text-decoration: none;
}

.btn-gradient:hover {
    text-decoration: none;
    background-color: #1E64FF;

}

.btn-gradient:hover span {
    color: white;
}

.position-details ul {
    margin: 0;
}

.position-details ul.dashed {
    list-style-type: none;
}

.position-details ul.dashed>li {
    text-indent: -5px;
    color: #666666;
    font-family: 'Code Pro LC';

}

.prolc-bold {
    font-family: 'Code Pro Bold LC' !important;

}

.position-details ul.dashed>li:before {
    content: "-";
    margin-right: 50px;
    color: #666666;
}

.social-icons ul {
    list-style: none;

}

.social-icons ul li {
    display: inline-block;
}

.social-icons ul li a {
    border: 1px solid white;
    width: 45px;
    transition: .5s;
    border-radius: 50%;
    transform: scale(1.0);

    height: 45px;
    position: relative;
    display: block;
    color: white !important;
}

.social-icons ul li a i {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 20px;
    transform: translate(-50%, -50%);
}

.social-icons ul li a:hover {
    transform: scale(1.05);
}

.no-scroll {
    overflow: hidden;
}

.burger-wrapper {
    line-height: 1;
}

/* menu  */
.burger-wrapper a,
.burger-wrapper .burger-menu {
    display: inline-block !important;
    vertical-align: middle !important;
}

.burger-menu {
    position: relative;
    -webkit-appearance: none;
    background: transparent;
    border: none;
    height: 21px;
    width: 30px;
    margin-right: 15px;
    vertical-align: middle;
    cursor: pointer;
}

.burger-menu div {
    position: absolute;
    left: 0;
    height: 3px;
    width: 100%;
    background: #222222;
    opacity: 1;
    border-radius: 2px;
    transition: .5s;
}

.burger-menu div:nth-child(1) {
    top: 0;
    transform: translate(0, 0);
}

.burger-menu div:nth-child(2) {
    top: 50%;
    transform: translate(0, -50%);
}

.burger-menu div:nth-child(3) {
    bottom: 0;
    transform: translate(0, 0);
}

.burger-menu.open div:nth-child(1) {
    transform: rotate(-45deg) translate(-6px, 6px);
}

.burger-menu div.scrollUp {
    background: #1E64FF;
}

.burger-menu.open div:nth-child(2) {
    opacity: 0;
}

.burger-menu.open div:nth-child(3) {
    transform: rotate(45deg) translate(-6px, -7px);
}

.mobile-menu {
    /* display: none; */
}

.mobile-menu {
    transform: translateX(150%);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    min-height: 100%;
    transition: .75s;
    width: 100%;
    z-index: 999999;
    background: white !important;

}

.mobile-menu.menu-right {}

.mobile-menu .nav-row li {
    transform: translateX(150%);
    transition: 1s;
}

.mobile-menu.show {
    transform: translateX(0);
}

.mobile-menu .nav-row li.go-left {
    transform: translateX(0);
}

.border-none {
    border: 0px;
}

.mobile-menu .nav-row,
.mobile-menu .nav-row li {
    display: block !important;
    font-size: 25px;
    font-family: 'Code Pro LC';
}

ul.nav-row {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.application-form h1 {
    font-family: 'Code Pro Bold LC';
    font-size: 24px;
}

nav li.active a {
    color: #1E64FF !important;
}

.bg-e7 {
    background: #E7E7E7 !important;
}

.float-placeholder {
    border-radius: 10px;
    border: 1px solid #CCCCCC;
    position: relative;
    color: #909090;
    height: 62px;
    line-height: 62px;
    overflow: hidden;
    font-family: 'Code Pro LC';

}

.float-placeholder-label,
.float-placeholder-input {
    text-indent: 20px;
    transition: font-size 160ms;
    transition: line-height 160ms;
}

.float-placeholder-label {
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'Code Pro LC';

    height: inherit;
    line-height: inherit;
}

.float-placeholder-input {
    position: absolute;
    /* bottom: 0; */
    left: 0;
    color: #303030;
    background: transparent;
    width: 100%;
    border: 0;
    font-family: 'Code Pro LC';
    height: 62px;
    line-height: 62px;
}

.float-placeholder-input::-webkit-input-placeholder {
    color: transparent;
}

.float-placeholder-input:-webkit-autofill {
    background: #fff;
}

.float-placeholder-input:focus {
    outline: 0;
}

.is-focused {
    /* border: 1px solid #006CFF; */
}

.is-floating .float-placeholder-input {
    height: 50px;
    line-height: 50px;
}

.is-floating+.float-placeholder-label {
    color: #999;
    font-size: 11px;
    /* line-height: 20px;
    height: 20px */
    line-height: 38px;
    height: 38px
}

.float-placeholder.is-focused input {
    padding-top: 15px;
}

.custom-dropdown1 {
    width: 100px;
    height: 62px;
    display: inline-block;
    position: absolute;
    color: #909090;
    border: 1px solid #CCCCCC;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-right: unset;
}

img.flag {
    width: 35px;
    height: 20px;
}

.custom-dropdown-outer-wrapper {
    position: relative;
}

.custom-dropdown-outer-wrapper .custom-dropdown1 {
    cursor: pointer;
}

.custom-dropdown-outer-wrapper .custom-dropdown1 img.arrow {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.custom-dropdown-outer-wrapper .custom-dropdown1 img.flag {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
}

.custom-dropdown-outer-wrapper .float-placeholder {
    overflow: hidden !important;
    margin-left: 100px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.custom-dropdown-outer-wrapper ul {
    list-style: none;
    display: none;
    position: absolute;
    width: 100px;
    background-color: #1E64FF;
    border-radius: 10px;
    top: 100%;
    margin: 0;
    z-index: 9999;
}

.custom-dropdown-outer-wrapper ul li {
    text-align: center;
    transition: .5s;
    padding: 8px 0;
    vertical-align: middle;
}

.cursor-pointer {
    cursor: pointer !important;
}

.custom-dropdown-outer-wrapper ul li img {
    vertical-align: middle;
    width: 35px;
    max-width: 100%;
}

.custom-dropdown-outer-wrapper ul li:hover {
    background: white;
}

.custom-dropdown-outer-wrapper ul li:last-child {
    margin-bottom: 12px;
}

.custom-dropdown-outer-wrapper ul li:first-child {
    margin-top: 12px;
}

.application-form .information-area {
    height: 180px !important;
}

.application-form .information-area textarea {
    line-height: 1.2;
    padding-top: 25px;
}

.float-placeholder .custom-file-label {
    border: 0px;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

.custom-file-label::after {
    height: 100%;
    padding-top: 0;
    font-family: 'Code Pro LC';
    line-height: 62px;
    padding-bottom: 0;
    padding-right: 40px;
    padding-left: 40px;
    color: #909090;
    background-color: unset;
    border-left: 1px solid #E7E7E7;
}

.float-placeholder .custom-file {
    height: 100%;
}

.store-icons a img {
    transform: scale(1.0);
    transition: .5s;
}

.store-icons a:hover img {
    transform: scale(1.05);
}


.store-icons svg {
    fill: white;
    transform: scale(1.0);
    transition: all .5s;
}

.store-icons svg:hover {
    transform: scale(1.05);

}


.store-icons svg:hover path {
    fill: #1E64FF !important;
}

.store-icons svg:hover>g {
    fill: white;
}

.fade-in {
    opacity: 0;
    transition: 1s 0.5s;
}

.fade-in.show {
    opacity: 1;
}

.margin-bottom-7 {
    margin-bottom: 7px;
}

.nav,
.btn-gradient {
    font-weight: normal !important;
}

.btn-gradient span {
    font-family: 'Code Pro LC' !important;
}

.nav-height {
    height: 110px;
}


#stores .slider__title span {
    font-family: 'Code Pro Bold LC' !important;
    display: block
}

.arrow-white-n {
    background-image: url('../imgs/right-arrow-white.svg') !important;
    opacity: 1 !important;
}

.arrow-white-p {
    background-image: url('../imgs/left-arrow-white.svg') !important;
    opacity: 1 !important;
}

.slider-stores .swiper-button-next,
.slider-stores .swiper-container-rtl .swiper-button-prev,
.slider-stores .swiper-button-prev,
.slider-stores .swiper-container-rtl .swiper-button-next {
    margin-top: 0;
}

.custom-file-input {
    height: 62px;
}

.custom-file-label {
    padding: 0 20px;
    line-height: 62px;
    font-family: 'Code Pro LC';
    color: #909090;
}

.button-sm {
    width: 120px;
}

.handimage {
    transition: .5s;
    transform: scale(1.0) translateX(155%);
}

.handimage.show {
    transform: scale(1.0) translateX(0);
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

hr {
    border: none;
    height: 1.5px;
    color: #E7E7E7;
    background-color: #E7E7E7;
}

.handimage:hover {
    transform: rotate(-5deg) scale(1.05);

}

#stores .swiper-button-next,
#stores .swiper-container-rtl .swiper-button-prev,
#stores .swiper-button-prev,
#stores .swiper-container-rtl .swiper-button-next {
    top: 20px !important;
}

.apply-title {
    font-size: 16px !important;
}


.margin-section-top {
    margin-top: 100px;
}

.margin-section-top-50 {
    margin-top: 50px;
}

.section {
    margin: 0;
    padding: 0;
}

.section .section__head {
    padding-bottom: 0;
}

.header.active {
    box-shadow: none;
}

.burger-menu div {
    background: #1E64FF;
}

.wrapper {
    padding-top: 110px;
}

ul.store-icons {
    list-style: none;
}

.footer2 ul.store-icons li svg {
    width: 180px;
    height: 50px;
}

@media(min-width:1600px) {

    #main-section>div>.row,
    #main-section {
        height: 750px !important;
        min-height: unset !important;
    }
}

@media(max-width:1300px) {
    #main-section {
        height: unset;
        padding-top: 33px !important;

    }

    .slider-categories .slider__image {
        width: 140px;
        height: 140px;
    }

    #main-section>div>.row {
        height: 100%;

    }

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 0;
    }

    .outer-row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0;
    }
}

@media (max-width: 1023px) {
    .header .shell {
        height: 70px !important;
    }

}

@media (max-width: 1250px) {
    .outer-row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (max-width: 1199.98px) {

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 0;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0;
    }

    .outer-row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .about-app ul {
        margin-bottom: 30px;

    }

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: -8px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: -8px;
    }


}

@media (max-width: 1100.98px) {

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 2px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 2px;
    }
}

@media (max-width: 991.98px) {

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 0;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0;
    }
}

@media (max-width: 767.98px) {

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 0;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0;
    }
}

@media (max-width: 575.98px) {
    .width-sm-100 {
        width: 100%;
    }

    .callout {
        margin-bottom: 30px;
    }

    .margin-bottom-60 {
        margin-bottom: 60px;

    }

    .margin-section-top {
        margin-top: 40px;
    }

    .margin-sm-10 {
        margin-bottom: 10px;
    }

    .logo img {
        max-width: 85%;
    }

    .float-placeholder-label,
    .float-placeholder-input {
        text-indent: 10px;
    }

    .custom-file-label {
        padding-left: 10px;
    }

    .float-placeholder {
        font-size: 12px;

    }

    #main-section>div>.row {
        padding-top: 33px !important;
    }

    .wrapper {
        padding-top: 86px !important;
    }

    .nav-height {
        height: 86px;
    }

    .about-app ul {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .store-icons a svg {
        width: 195px;
    }

    .store-icons a svg:first {
        margin-bottom: 10px;
    }

    .custom-file-label::after {
        padding-left: 20px;
        padding-right: 20px;
    }

    .btn-gradient {
        height: 30px;
        line-height: 30px;
        padding: 0 12px;
    }

    .header .shell {
        height: 110px !important;
    }

    .btn-gradient span {
        font-size: 12px;
        line-height: 30px;

    }

    .about-app ul li,
    .footer2 ul.store-icons li {
        width: 100%;
    }

    .about-app p {
        font-size: 14px;
    }

    .about-app h1,
    .about-app h1 span {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .career-box {
        padding: 40px 0;
    }

    .btn-white {
        /*height: 40px;*/
        width: 150px;
    }

    .btn-white span {
        font-size: 14px;
    }

    .banner p {
        font-size: 17px;
    }

    .banner h1 {
        font-size: 25px;
    }

    .career-box h1 {
        font-size: 20px;
    }

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 25px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 25px;
    }

    .section__title {
        font-size: 24px;
    }

    .position-details ul.dashed>li:before {
        margin-right: 10px;
    }

    .apply-title {
        font-size: 18px !important;
    }

    .mobile-menu li a {
        font-size: 16px;
    }

    .handimage {
        width: 280px;
        object-fit: contain;
        align-self: end;
    }

    .callout__title {
        margin-bottom: 10px;
    }

    .feature__entry,
    .slider__title {
        font-size: 14px;
    }
}

.career-description h1, .career-description h2, .career-description h3, .career-description h4, .career-description h5, .career-description h6 {
  color: #666666;
  /* line-height: 1.45; */
  font-family: 'Code Pro Bold LC' !important;
  /* font-size: 16px !important; */
  margin-bottom: .5rem;
}
.career-description ul{
  list-style-type: none;
}
.career-description ul li{
  text-indent: -5px;
  color: #666666;
  font-family: 'Code Pro LC';
}
.career-description ul li:before{
  content: "-";
  margin-right: 50px;
  color: #666666;
}
form{
  margin-bottom: 30px;
}
input:valid{
  padding-top: 15px;
}
input[type="submit"]{
  padding: 10px;
  background: transparent;
  color: #1E64FF;
  font-family: 'Circular Std';
}
input[type="submit"]:hover{
  color: #fff !important;
}
.slider-screens .slider__image img{
    max-width: 262px;
}


